<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The XML Editor Perspective</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">12.2</span>&#x00A0;&#x00A0;<a 
 id="x77-8400012.2"></a>The XML Editor Perspective</h3>
<!--l. 1007--><p class="noindent" >As soon as you have opened the editor, you can see three main parts:
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x77-84002x1">the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> on the left
     </li>
     <li 
  class="enumerate" id="x77-84004x2">the <a 
href="textgrid-manualse43.html#x83-11200012.3">Editor Field<!--tex4ht:ref: xml-editor:editor-field --></a> in the middle, which is blank till such time as an xml file is opened
     or created
     </li>
     <li 
  class="enumerate" id="x77-84006x3">a separated view on the right which is split into two different tabs &#8217;Outline&#8217; and
     &#8217;Properties&#8217;. These are blank at the outset (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0; <a 
href="textgrid-manualse44.html#x87-14200012.4">Outline View<!--tex4ht:ref: xml-editor:outline-view --></a> and <a 
href="textgrid-manualse45.html#x90-14500012.5">Properties View<!--tex4ht:ref: xml-editor:properties-view --></a>).</li></ol>
<!--l. 1014--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu21.html#x78-8500012.2.1">Features of the XML Editor</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu21.html#x78-8600012.2.1" id="QQ2-78-101">Show Validation Errors</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu21.html#x78-8700012.2.1" id="QQ2-78-102">Associate a Schema</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu21.html#x78-8800012.2.1" id="QQ2-78-104">Associate a CSS Stylesheet</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu21.html#x78-8900012.2.1" id="QQ2-78-105">Associate an Adaptor</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu21.html#x78-9000012.2.1" id="QQ2-78-106">XML Editor Debugging</a></span>
                                                                                

                                                                                
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu22.html#x79-9100012.2.2">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu22.html#x79-9200012.2.2" id="QQ2-79-108">Edit</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu22.html#x79-10300012.2.2" id="QQ2-79-119">XML</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu23.html#x80-10400012.2.3">Toolbar</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu23.html#x80-10500012.2.3" id="QQ2-80-121">Show Block Markers and Inline Markers (WYSIWYM View)</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu23.html#x80-10600012.2.3" id="QQ2-80-122">New and Previous Annotation (Source View)</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu23.html#x80-10700012.2.3" id="QQ2-80-123">Turn Grammar Constraints on and off (Source View)</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu23.html#x80-10800012.2.3" id="QQ2-80-124">Reload Dependencies (Source View)</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu23.html#x80-10900012.2.3" id="QQ2-80-125">Available Tags (WYSIWYM View)</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu24.html#x81-11000012.2.4">Status Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.2.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu25.html#x82-11100012.2.5">Shortcuts</a></span>
</div>




                                                                                

                                                                                

<!--l. 1170--><p class="noindent" ><a 
 id="tailtextgrid-manualse42.html"></a> </p> 
</body></html> 
